Subject: External Address list?

From: [email-masked] (Fleet Teachout)
Date: 10 Dec 1996 12:11:35 GMT

Is it possible to get Pine to use a file containing e-mail addresses as an
'address list?'

I operate a small 'classifieds' web area and like to send reminders to the
advertisers to let me know when they no longer need an ad (the ads are
free and there is no time limit).  I can grep the "mailto:" address and
put the addresses into a file, but I can't seem to find a way to get Pine
to use it.

(On reflection, maybe I should pose this question in a 'spammers'
newsgroup :-) ).

				- fleet -
 			   [email-masked]